Error

two or more packages specified (libktorrent5 libsane-extras)